---
name: Evan Mathis
locality:
country: Remote
role: <a href="/job-families/marketing/sales-development-representative/">Sales Development
  Representative, AMER - Commercial</a>
reports_to: christinelee
picture: Evan-Mathis.jpg
twitter:
gitlab: emathis
departments:
- Marketing
- Revenue Marketing
- SDR
story: 'Evan is excited to join the GitLab team as an SDR after 7 years as a fitness
  coach and gym manager. Working in the fitness space Evan was able to develop close
  relationships with people to help them solve problems and achieve their goals. Evan
  looks forward to taking that experience to help GitLab customers. Evan lives in
  Atlanta with his fiancé, Katie, and their cat, Nugget. On Saturdays in the Fall
  you will find Evan cheering on the University of Georgia Bulldogs!

  '

